tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexander Zagrebin" <al...@visp.ru>
Subject RE: Tomcat 3.2.2 doesn't builds with jdk 1.1.8
Date Fri, 08 Jun 2001 09:45:27 GMT
When approximately this update will available?
--  

> -----Original Message-----
> From: Marc Saegesser [mailto:marc.saegesser@apropos.com]
> Sent: Friday, June 08, 2001 8:52 AM
> To: tomcat-dev@jakarta.apache.org
> Subject: RE: Tomcat 3.2.2 doesn't builds with jdk 1.1.8
> 
> 
> Tomcat 3.2.2 will run on JDK1.1 VMs, but right now it only builds 
> on JDK1.2.
> These securitiy manager classes will never be used if Tomcat is 
> running on a
> 1.1 VM.  Hopefully we can update the build.xml for the next release to
> exclude these classes for 1.1 builds.
> 


Mime
View raw message